MediaWiki:Common.css: различия между версиями

м .mw-references-wrap прозрачный фон
м .reference прозрачный фон
Строка 1474: Строка 1474:
}
}
.mw-references-wrap {
.mw-references-wrap {
background-color: #27272E00 !important;
}
.reference {
background-color: #27272E00 !important;
background-color: #27272E00 !important;
}
}